package com.house365.ws.interfaces.server;

import com.house365.beans.entity.ProjectLogEntity;

import java.util.List;
import java.util.Map;

/**
 * @author Created by Administrator on 2019/8/12.
 */
public interface IProjectLogInterface {

    void save(ProjectLogEntity entity);

    List<ProjectLogEntity> queryByConditions(Map<String, Object> map);
}
